1 Reply Latest reply on Jan 22, 2018 2:58 AM by jcesarmobile_

    App Not Installed An existing package by the same name with a conflicting signature in already installed

    pravink56662089

      I have build an app v1.0.4 using phonegap cli-6.5.0 , while updating this version with my previous version v1.0.3 it show the error App Not Installed An existing package by the same name with a conflicting signature in already installed

      I have used the correct  keystore file which i was used for previous build , I don't know how to solve this issue, I have attached my config file https://drive.google.com/open?id=1DpGp-kAjwuWGyWiDG_YVD_537bJObrgo